

#header
{
	
	height: 99px; /* 77px + 34 */
	
}


#map_wrapper
{
  top:99px !important;
  
}


#header .header-tabs
{
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  
  padding-left:10px;
  
  
  background: #020101 url(../images/nav_nafi3.png) 0 -44px repeat-x !important;
/* 	border-bottom: 1px solid #4E4E4E; */
	height: 34px;
	padding-left: 10px;
  
}
	
#header .header-tabs .tab
{
  margin: 0 0 0 1px;
  
	text-align: left;
	display: block;
	float: left;
	border-radius: 0px;
	
	
	

	
	background: transparent url(../images/nav_nafi3.png) no-repeat;
	color: white !important;
	font-weight: bold;
	font-size: 13px;
	text-shadow: none;

	
	text-decoration: none !important;
  cursor: pointer;
	zoom: 1;
  overflow: visible;
}

#header .reset_infonet_map_button {
  margin: 0 0 0 1px;
  text-align: right;
  display: block;
  float: right;
  border-radius: 0px;
  background: transparent url(../images/nav_nafi3.png) no-repeat;
  color: white !important;
  font-weight: bold;
  font-size: 13px;
  text-shadow: none;
  text-decoration: none !important;
  cursor: pointer;
  zoom: 1;
  overflow: visible;
}

#header .header-tabs .tab span
{
	display:block;
	padding: 8px 12px 9px;
	
	border:1px transparent solid;
  border-bottom:none;
  
	

}

#header .reset_infonet_map_button span {
  display: block;
  padding: 8px 12px 9px;
  border: 1px transparent solid;
  border-bottom: none;
}

#header .header-tabs .active-tab
{
	
/* 	background: white; 
	
	
	text-shadow: 1px 1px 1px white;
  color: black !important;
  */
  
/*   text-shadow: 1px 1px 1px black; */
/*   color: white !important; */
  
  
}

.panel
{
/* 	 background: white !important; */
}



#header .header-tabs .active-tab span
{
  
  
  
  border:1px black solid;
  border-bottom:none;
  
  color: black !important;
  
  display:block;

  /* background: rgb(157, 180, 71); */
  background: #F0D590;
  
/*   border-top-left-radius: 5px; */
/*   border-top-right-radius: 5px; */
  
  
  position:relative;
  z-index:6;
  
  
   /*
   padding-bottom:14px;
   margin-bottom:-5px; 
  
   */
  
 
}


.unused
{
  background: -moz-linear-gradient(top,  rgba(240,213,152,0.1) 0%, rgba(240,213,152,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,213,152,0.1)), color-stop(100%,rgba(240,213,152,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(240,213,152,0.1) 0%,rgba(240,213,152,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(240,213,152,0.1) 0%,rgba(240,213,152,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(240,213,152,0.1) 0%,rgba(240,213,152,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(240,213,152,0.1) 0%,rgba(240,213,152,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a9db44e', endColorstr='#9db44e',GradientType=0 ); /* IE6-9 */

}



